/******************************************************
*	High contrast black
*******************************************************/
.sapUiAcdSection {
	font-size: @sapUiDesktopFontSize;
}

.sapUiAcdSectionHdr {
	border-bottom: 1px solid @sapUiMediumBorder;
	font-size: @sapUiDesktopFontSize;
}

.sapuicommons-Accordion-section-last .sapUiAcdSectionHdr {
	border-bottom: none;
}

.sapUiAcdSectionHdr > div > span {
	height: 20px;
	font-weight: normal;
}

.sapUiAcdSectionHdr > div > span > img { /* the header icon */
	margin: 0;
	max-width: 22px;
	max-height: 20px;
}

.sapUiAcdSectionHdrRight {
	right: 5px;
}

.sapUiAcdSectionMinBtn {
	background-image: url(img/panel/minimize.png);
}

.sapUiAcdSectionColl .sapUiAcdSectionMinBtn {
	background-image: url(img/panel/maximize.png);
}

.sapUiAcdSectionTb {
	border-width: 2px
}

.sapUiAcdSectionCont {
	border-top: none;
	padding: 8px;
	border-bottom: 1px solid @sapUiMediumBorder;
}

.sapUiAcdSectionWithTb .sapUiAcdSectionCont {
	top: 51px;
}

.sapUiAcdSectionArea .sapUiAcdSectionCont {
	background-color: @sapUiWhiteBG;
}

.sapUiAcdSectionMinArrow {
	padding-right:5px;
	margin-top:3px;
	background-image: url(img/accordion/expanded.gif);
}

.sapUiAcdSectionColl .sapUiAcdSectionMinArrow {
	background-image: url(img/accordion/collapsed.gif);
}

.sapUiAcdSectionHdr > div > span > span {
	margin-top: 2px;
}

.sapUiAcdSectionHdr > div > span.sapUiAcdSectionHdrRight {
	margin-right: 7px;
}
